div#main {
    /*margin: 120px 0px 0px 0px;*/
    margin: 103px auto  0 auto !important;
}

footer div.wrapper, .header_wrapper, #menu, #navigation > ul > li > ul {
    max-width: 1250px !important;
    width: 100%;
    margin: 0 auto;
}


footer {
    background-color:  #151515;
    text-align: left !important;
}

footer .grey {
    color: #666 !important;
}

footer del {
    display :none !important;
}


header{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:54px;
    z-index: 9999;
}

.mainBox .mainBoxWrapper {
    height: 54px;
    background: #fff;
}

div.productsMap { background: #fff !important;}
div.productsMap h1 { color: #777 !important; }


.topMainMenu {
position:absolute;
    z-index: 9980;
top:54px; !important
    }

#changeLanguage{
    z-index: 9999 !important;
}

.toolBox ul li a.call {
background-position: 0% 50%;
}


div.socialLink a{
    width: 12%;
    display: inline-block;
}


@media screen and (max-width: 460px) {

        #body .slider2014 {
            margin:0px !important;
        }


}

.slider3 div.containContent3 .contenTitle h3 {
    line-height: 105% !important;
}


@media screen and (min-width: 681px){
    div.productsMap div.wrapper div.nmSection4 {
            width: 32% !important;
    }
}

div.productDetails span.price span {
    color: #d40000;
}


div#pubBanner2 div.infosBlock span.title {
    font-size: 35px !important;
    line-height: 50px;
}

@media screen and (min-width: 1200px){
    div.EventsCommunity div.wrapper {
        width: 1200px !important;
    }

    div.EventsCommunity div.wrapper div.events{
        width: 49% !important;
        float: left;
    }

    div.EventsCommunity div.wrapper div.communityBlock {
        width: 49% !important;
        float: left;
    }

    div.EventsCommunity div.wrapper div.communityBlock div.wrapper {
        width: 100% !important;
    }

    div.EventsCommunity div.wrapper.eventsBlock {
        width: 100% !important;
    }

    ul li.communityMenu {
        text-align: left;
        display: inline-block;
        list-style: none;
        margin: 10px 0;
    }
    
    ul li.communityMenu a {
        font-size: 22px;
        color: #454545;
        text-decoration: none;
        display: block;
        width: 100%;
        height: 100%;
    }
    
    div.communityBlock div ul{
        margin: 50px 0 0 10%;
    }

    ul li.communityMenu{
        width: 45% !important;
    }


}


div.newsBlock ul,
div.eventsBlock ul {
    text-align: center;
}

div.eventsBlock div.BigPad,
div.eventsBlock div.SmallPad {
    height: 308px ;
    background-position: top center !important;
}



ul li.communityMenu a {
    font-size: 20px !important;
    color: #454545;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}


ul li.communityMenu a img {
    margin-right: 10px !important;
}


div.wrapper div.PartnerContainer{
    width : 40% !important; 
}

@media screen and (max-width: 681px){
    div.wrapper div.PartnerContainer{
        width: 80% !important;
    }
}


footer a,
footer a:active,
footer a:link {
    color: #eee !important;
    cursor: pointer;
    text-decoration:none;
}

footer a:hover {
    cursor: pointer;
    text-decoration:none;
    color: #0068b1 !important ;
}

footer a,
footer span,
footer p {
    font-family: 'lato' !important;
}

